@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */



/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/sitemap/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/privacy/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/sitemap/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/privacy/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/privacy/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}



/* !/sitemap/index.php
---------------------------------------------------------- */

.sitemapMain {
	padding:50px 0 80px;
}

.sitemapInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 20px;
}
@media screen and (max-width: 767px) {
.sitemapMain {
	padding:30px 0 30px;
}
}


.sitemapArea01 {
	height:465px;
}


.sitemapNav {
	width:24%;
	float:left;
	position:relative;
	height:465px;
	padding-right:14px;
	padding-top:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.sitemapNav ul li + li {
	margin-top:16px;
}
.sitemapNav ul li a {
	font-size:14px;
	display:block;
	color:#5e4c39;
}
.sitemapNav:before {
	width:1000px;
	height:465px;
	top:0;
	right:100%;
	content:"";
	z-index:2;
	position:absolute;
}
@media screen and (max-width: 959px) {
.sitemapArea01 {
	height: auto;
	padding-bottom:10px;
}
.sitemapNav {
	width:100%;
	height: auto;
	float:none;
	padding-top:0;
}
.sitemapNav:before {
	width: auto;
	height: auto;
	top:0;
	right:100%;
	content:"";
	z-index:2;
	position:absolute;
}
}


.sitemapLinkTit {
	margin-bottom:10px;
}


.sitemapLinkbox {
	overflow:hidden;
	padding-left:40px;
}
.sitemapLinkbox > ul {
	margin-left:-50px;
}
.sitemapLinkbox > ul > li {
	float:left;
	width:50%;
	padding-left:50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.sitemapLinkIn01 {
	padding:30px 0 0;
}
.sitemapLinkIn01 + .ftLinkIn01 {
	margin-top:10px;
}
.sitemapLinkIn01 ul li {
	background:url(../../common/img/ico_ftlink.png) right center no-repeat;
	padding-left:10px;
	line-height:1.5;
	color:#5e4c39;
}
.sitemapLinkIn01 ul li a {
	display:block;
	font-size:14px;
	color:#5e4c39;
}
.footLinkBg {
	background:none !important;
}

@media screen and (max-width: 959px) {
.sitemapLinkbox {
	overflow:hidden;
	padding-left:0;
}
.sitemapLinkIn01 ul li {
	background:url(../../common/img/ico_ftlink.png) right center no-repeat;
	padding-left:0;
	line-height:1.5;
	color:#5e4c39;
}
.sitemapLinkbox > ul {
	margin-left:0;
}
.sitemapLinkbox > ul > li {
	float:none;
	width:100%;
	padding-left:0;
}
.sitemapLinkIn01 ul li a {
	display:block;
	font-size:12px;
	padding:10px 10px 10px 0;
	color:#5e4c39;
}
}

























